View Single Post
Old 23 December 2019, 01:50   #1
dschallock
Registered User

 
Join Date: Jul 2016
Location: Northern California
Posts: 151
installing Classact and Reaction on 3.1.4

I believe classact is available on aminet however how does one install reaction to os 3.1.4?

Also, is there any possible negative effect on 3.1.4 by installing these?

background: I am a registered owner of Warp Data types. I used to use them on a 3.9 installation. I have now switched to 3.1.4 and the warp prefs program apparently requires both class act and reaction to run. I was looking to see if it was possible to install them, but don't want to add buggy incompatibilities on my clean new 3.1.4 install either.

Thanks for the help and advice!
dschallock is offline  
 
Page generated in 0.04403 seconds with 11 queries